/[LeafOK_CVS]/lbbs/Makefile.in
ViewVC logotype

Contents of /lbbs/Makefile.in

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.3 - (show annotations)
Tue Oct 19 15:22:01 2004 UTC (21 years, 5 months ago) by sysadm
Branch: MAIN
Changes since 1.2: +2 -0 lines
*** empty log message ***

1 # Makefile.in generated by automake 1.8.3 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38 $(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
39 ChangeLog INSTALL NEWS depcomp install-sh missing
40 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
41 am__aclocal_m4_deps = $(top_srcdir)/configure.in
42 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
43 $(ACLOCAL_M4)
44 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
45 configure.lineno configure.status.lineno
46 mkinstalldirs = $(mkdir_p)
47 CONFIG_CLEAN_FILES =
48 SOURCES =
49 DIST_SOURCES =
50 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
51 html-recursive info-recursive install-data-recursive \
52 install-exec-recursive install-info-recursive \
53 install-recursive installcheck-recursive installdirs-recursive \
54 pdf-recursive ps-recursive uninstall-info-recursive \
55 uninstall-recursive
56 ETAGS = etags
57 CTAGS = ctags
58 DIST_SUBDIRS = $(SUBDIRS)
59 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
60 distdir = $(PACKAGE)-$(VERSION)
61 top_distdir = $(distdir)
62 am__remove_distdir = \
63 { test ! -d $(distdir) \
64 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
65 && rm -fr $(distdir); }; }
66 DIST_ARCHIVES = $(distdir).tar.gz
67 GZIP_ENV = --best
68 distuninstallcheck_listfiles = find . -type f -print
69 distcleancheck_listfiles = find . -type f -print
70 ACLOCAL = @ACLOCAL@
71 AMDEP_FALSE = @AMDEP_FALSE@
72 AMDEP_TRUE = @AMDEP_TRUE@
73 AMTAR = @AMTAR@
74 AUTOCONF = @AUTOCONF@
75 AUTOHEADER = @AUTOHEADER@
76 AUTOMAKE = @AUTOMAKE@
77 AWK = @AWK@
78 CC = @CC@
79 CCDEPMODE = @CCDEPMODE@
80 CFLAGS = @CFLAGS@
81 CPP = @CPP@
82 CPPFLAGS = @CPPFLAGS@
83 CYGPATH_W = @CYGPATH_W@
84 DEFS = @DEFS@
85 DEPDIR = @DEPDIR@
86 ECHO_C = @ECHO_C@
87 ECHO_N = @ECHO_N@
88 ECHO_T = @ECHO_T@
89 EGREP = @EGREP@
90 EXEEXT = @EXEEXT@
91 INSTALL_DATA = @INSTALL_DATA@
92 INSTALL_PROGRAM = @INSTALL_PROGRAM@
93 INSTALL_SCRIPT = @INSTALL_SCRIPT@
94 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
95 LDFLAGS = @LDFLAGS@
96 LIBOBJS = @LIBOBJS@
97 LIBS = @LIBS@
98 LTLIBOBJS = @LTLIBOBJS@
99 MAKEINFO = @MAKEINFO@
100 OBJEXT = @OBJEXT@
101 PACKAGE = @PACKAGE@
102 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
103 PACKAGE_NAME = @PACKAGE_NAME@
104 PACKAGE_STRING = @PACKAGE_STRING@
105 PACKAGE_TARNAME = @PACKAGE_TARNAME@
106 PACKAGE_VERSION = @PACKAGE_VERSION@
107 PATH_SEPARATOR = @PATH_SEPARATOR@
108 SET_MAKE = @SET_MAKE@
109 SHELL = @SHELL@
110 STRIP = @STRIP@
111 VERSION = @VERSION@
112 ac_ct_CC = @ac_ct_CC@
113 ac_ct_STRIP = @ac_ct_STRIP@
114 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
115 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
116 am__include = @am__include@
117 am__leading_dot = @am__leading_dot@
118 am__quote = @am__quote@
119 bindir = @bindir@
120 build_alias = @build_alias@
121 datadir = @datadir@
122 exec_prefix = @exec_prefix@
123 host_alias = @host_alias@
124 includedir = @includedir@
125 infodir = @infodir@
126 install_sh = @install_sh@
127 libdir = @libdir@
128 libexecdir = @libexecdir@
129 localstatedir = @localstatedir@
130 mandir = @mandir@
131 mkdir_p = @mkdir_p@
132 oldincludedir = @oldincludedir@
133 prefix = @prefix@
134 program_transform_name = @program_transform_name@
135 sbindir = @sbindir@
136 sharedstatedir = @sharedstatedir@
137 sysconfdir = @sysconfdir@
138 target_alias = @target_alias@
139 SUBDIRS = src
140 all: all-recursive
141
142 .SUFFIXES:
143 am--refresh:
144 @:
145 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
146 @for dep in $?; do \
147 case '$(am__configure_deps)' in \
148 *$$dep*) \
149 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
150 cd $(srcdir) && $(AUTOMAKE) --gnu \
151 && exit 0; \
152 exit 1;; \
153 esac; \
154 done; \
155 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
156 cd $(top_srcdir) && \
157 $(AUTOMAKE) --gnu Makefile
158 .PRECIOUS: Makefile
159 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
160 @case '$?' in \
161 *config.status*) \
162 echo ' $(SHELL) ./config.status'; \
163 $(SHELL) ./config.status;; \
164 *) \
165 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
166 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
167 esac;
168
169 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
170 $(SHELL) ./config.status --recheck
171
172 $(top_srcdir)/configure: $(am__configure_deps)
173 cd $(srcdir) && $(AUTOCONF)
174 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
175 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
176 uninstall-info-am:
177
178 # This directory's subdirectories are mostly independent; you can cd
179 # into them and run `make' without going through this Makefile.
180 # To change the values of `make' variables: instead of editing Makefiles,
181 # (1) if the variable is set in `config.status', edit `config.status'
182 # (which will cause the Makefiles to be regenerated when you run `make');
183 # (2) otherwise, pass the desired values on the `make' command line.
184 $(RECURSIVE_TARGETS):
185 @set fnord $$MAKEFLAGS; amf=$$2; \
186 dot_seen=no; \
187 target=`echo $@ | sed s/-recursive//`; \
188 list='$(SUBDIRS)'; for subdir in $$list; do \
189 echo "Making $$target in $$subdir"; \
190 if test "$$subdir" = "."; then \
191 dot_seen=yes; \
192 local_target="$$target-am"; \
193 else \
194 local_target="$$target"; \
195 fi; \
196 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
197 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
198 done; \
199 if test "$$dot_seen" = "no"; then \
200 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
201 fi; test -z "$$fail"
202
203 mostlyclean-recursive clean-recursive distclean-recursive \
204 maintainer-clean-recursive:
205 @set fnord $$MAKEFLAGS; amf=$$2; \
206 dot_seen=no; \
207 case "$@" in \
208 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
209 *) list='$(SUBDIRS)' ;; \
210 esac; \
211 rev=''; for subdir in $$list; do \
212 if test "$$subdir" = "."; then :; else \
213 rev="$$subdir $$rev"; \
214 fi; \
215 done; \
216 rev="$$rev ."; \
217 target=`echo $@ | sed s/-recursive//`; \
218 for subdir in $$rev; do \
219 echo "Making $$target in $$subdir"; \
220 if test "$$subdir" = "."; then \
221 local_target="$$target-am"; \
222 else \
223 local_target="$$target"; \
224 fi; \
225 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
226 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
227 done && test -z "$$fail"
228 tags-recursive:
229 list='$(SUBDIRS)'; for subdir in $$list; do \
230 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
231 done
232 ctags-recursive:
233 list='$(SUBDIRS)'; for subdir in $$list; do \
234 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
235 done
236
237 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
238 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
239 unique=`for i in $$list; do \
240 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
241 done | \
242 $(AWK) ' { files[$$0] = 1; } \
243 END { for (i in files) print i; }'`; \
244 mkid -fID $$unique
245 tags: TAGS
246
247 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
248 $(TAGS_FILES) $(LISP)
249 tags=; \
250 here=`pwd`; \
251 if (etags --etags-include --version) >/dev/null 2>&1; then \
252 include_option=--etags-include; \
253 else \
254 include_option=--include; \
255 fi; \
256 list='$(SUBDIRS)'; for subdir in $$list; do \
257 if test "$$subdir" = .; then :; else \
258 test -f $$subdir/TAGS && \
259 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
260 fi; \
261 done; \
262 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
263 unique=`for i in $$list; do \
264 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
265 done | \
266 $(AWK) ' { files[$$0] = 1; } \
267 END { for (i in files) print i; }'`; \
268 test -z "$(ETAGS_ARGS)$$tags$$unique" \
269 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
270 $$tags $$unique
271 ctags: CTAGS
272 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
273 $(TAGS_FILES) $(LISP)
274 tags=; \
275 here=`pwd`; \
276 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
277 unique=`for i in $$list; do \
278 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
279 done | \
280 $(AWK) ' { files[$$0] = 1; } \
281 END { for (i in files) print i; }'`; \
282 test -z "$(CTAGS_ARGS)$$tags$$unique" \
283 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
284 $$tags $$unique
285
286 GTAGS:
287 here=`$(am__cd) $(top_builddir) && pwd` \
288 && cd $(top_srcdir) \
289 && gtags -i $(GTAGS_ARGS) $$here
290
291 distclean-tags:
292 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
293
294 distdir: $(DISTFILES)
295 $(am__remove_distdir)
296 mkdir $(distdir)
297 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
298 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
299 list='$(DISTFILES)'; for file in $$list; do \
300 case $$file in \
301 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
302 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
303 esac; \
304 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
305 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
306 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
307 dir="/$$dir"; \
308 $(mkdir_p) "$(distdir)$$dir"; \
309 else \
310 dir=''; \
311 fi; \
312 if test -d $$d/$$file; then \
313 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
314 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
315 fi; \
316 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
317 else \
318 test -f $(distdir)/$$file \
319 || cp -p $$d/$$file $(distdir)/$$file \
320 || exit 1; \
321 fi; \
322 done
323 list='$(SUBDIRS)'; for subdir in $$list; do \
324 if test "$$subdir" = .; then :; else \
325 test -d "$(distdir)/$$subdir" \
326 || mkdir "$(distdir)/$$subdir" \
327 || exit 1; \
328 (cd $$subdir && \
329 $(MAKE) $(AM_MAKEFLAGS) \
330 top_distdir="../$(top_distdir)" \
331 distdir="../$(distdir)/$$subdir" \
332 distdir) \
333 || exit 1; \
334 fi; \
335 done
336 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
337 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
338 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
339 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
340 || chmod -R a+r $(distdir)
341 dist-gzip: distdir
342 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
343 $(am__remove_distdir)
344
345 dist-bzip2: distdir
346 $(AMTAR) chof - $(distdir) | bzip2 -9 -c >$(distdir).tar.bz2
347 $(am__remove_distdir)
348
349 dist-tarZ: distdir
350 $(AMTAR) chof - $(distdir) | compress -c >$(distdir).tar.Z
351 $(am__remove_distdir)
352
353 dist-shar: distdir
354 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
355 $(am__remove_distdir)
356
357 dist-zip: distdir
358 -rm -f $(distdir).zip
359 zip -rq $(distdir).zip $(distdir)
360 $(am__remove_distdir)
361
362 dist dist-all: distdir
363 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
364 $(am__remove_distdir)
365
366 # This target untars the dist file and tries a VPATH configuration. Then
367 # it guarantees that the distribution is self-contained by making another
368 # tarfile.
369 distcheck: dist
370 case '$(DIST_ARCHIVES)' in \
371 *.tar.gz*) \
372 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf - ;;\
373 *.tar.bz2*) \
374 bunzip2 -c $(distdir).tar.bz2 | $(AMTAR) xf - ;;\
375 *.tar.Z*) \
376 uncompress -c $(distdir).tar.Z | $(AMTAR) xf - ;;\
377 *.shar.gz*) \
378 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | unshar ;;\
379 *.zip*) \
380 unzip $(distdir).zip ;;\
381 esac
382 chmod -R a-w $(distdir); chmod a+w $(distdir)
383 mkdir $(distdir)/_build
384 mkdir $(distdir)/_inst
385 chmod a-w $(distdir)
386 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
387 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
388 && cd $(distdir)/_build \
389 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
390 $(DISTCHECK_CONFIGURE_FLAGS) \
391 && $(MAKE) $(AM_MAKEFLAGS) \
392 && $(MAKE) $(AM_MAKEFLAGS) dvi \
393 && $(MAKE) $(AM_MAKEFLAGS) check \
394 && $(MAKE) $(AM_MAKEFLAGS) install \
395 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
396 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
397 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
398 distuninstallcheck \
399 && chmod -R a-w "$$dc_install_base" \
400 && ({ \
401 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
402 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
403 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
404 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
405 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
406 } || { rm -rf "$$dc_destdir"; exit 1; }) \
407 && rm -rf "$$dc_destdir" \
408 && $(MAKE) $(AM_MAKEFLAGS) dist \
409 && rm -rf $(DIST_ARCHIVES) \
410 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
411 $(am__remove_distdir)
412 @(echo "$(distdir) archives ready for distribution: "; \
413 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
414 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
415 distuninstallcheck:
416 @cd $(distuninstallcheck_dir) \
417 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
418 || { echo "ERROR: files left after uninstall:" ; \
419 if test -n "$(DESTDIR)"; then \
420 echo " (check DESTDIR support)"; \
421 fi ; \
422 $(distuninstallcheck_listfiles) ; \
423 exit 1; } >&2
424 distcleancheck: distclean
425 @if test '$(srcdir)' = . ; then \
426 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
427 exit 1 ; \
428 fi
429 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
430 || { echo "ERROR: files left in build directory after distclean:" ; \
431 $(distcleancheck_listfiles) ; \
432 exit 1; } >&2
433 check-am: all-am
434 check: check-recursive
435 all-am: Makefile
436 installdirs: installdirs-recursive
437 installdirs-am:
438 install: install-recursive
439 install-exec: install-exec-recursive
440 install-data: install-data-recursive
441 uninstall: uninstall-recursive
442
443 install-am: all-am
444 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
445
446 installcheck: installcheck-recursive
447 install-strip:
448 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
449 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
450 `test -z '$(STRIP)' || \
451 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
452 mostlyclean-generic:
453
454 clean-generic:
455
456 distclean-generic:
457 -rm -f $(CONFIG_CLEAN_FILES)
458
459 maintainer-clean-generic:
460 @echo "This command is intended for maintainers to use"
461 @echo "it deletes files that may require special tools to rebuild."
462 clean: clean-recursive
463
464 clean-am: clean-generic mostlyclean-am
465
466 distclean: distclean-recursive
467 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
468 -rm -f Makefile
469 distclean-am: clean-am distclean-generic distclean-tags
470
471 dvi: dvi-recursive
472
473 dvi-am:
474
475 html: html-recursive
476
477 info: info-recursive
478
479 info-am:
480
481 install-data-am:
482
483 install-exec-am:
484
485 install-info: install-info-recursive
486
487 install-man:
488
489 installcheck-am:
490
491 maintainer-clean: maintainer-clean-recursive
492 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
493 -rm -rf $(top_srcdir)/autom4te.cache
494 -rm -f Makefile
495 maintainer-clean-am: distclean-am maintainer-clean-generic
496
497 mostlyclean: mostlyclean-recursive
498
499 mostlyclean-am: mostlyclean-generic
500
501 pdf: pdf-recursive
502
503 pdf-am:
504
505 ps: ps-recursive
506
507 ps-am:
508
509 uninstall-am: uninstall-info-am
510
511 uninstall-info: uninstall-info-recursive
512
513 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
514 check-am clean clean-generic clean-recursive ctags \
515 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
516 dist-tarZ dist-zip distcheck distclean distclean-generic \
517 distclean-recursive distclean-tags distcleancheck distdir \
518 distuninstallcheck dvi dvi-am html html-am info info-am \
519 install install-am install-data install-data-am install-exec \
520 install-exec-am install-info install-info-am install-man \
521 install-strip installcheck installcheck-am installdirs \
522 installdirs-am maintainer-clean maintainer-clean-generic \
523 maintainer-clean-recursive mostlyclean mostlyclean-generic \
524 mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
525 uninstall uninstall-am uninstall-info-am
526
527 # Tell versions [3.59,3.63) of GNU make to not export all variables.
528 # Otherwise a system limit (for SysV at least) may be exceeded.
529 .NOEXPORT:

webmaster@leafok.com
ViewVC Help
Powered by ViewVC 1.3.0-beta1